# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'omniauth/nightcrawler/version'

Gem::Specification.new do |spec|
  spec.name          = "omniauth-nightcrawler"
  spec.version       = Omniauth::Nightcrawler::VERSION
  spec.authors       = ["Bruno Antunes"]
  spec.email         = ["bruno@thoughtbot.com"]

  spec.summary       = %q{OmniAuth support for Nightcrawler servers}
  spec.homepage      = "https://github.com/tusker-direct/omniauth-nightcrawler"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.11"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"

  spec.add_dependency "jwt", ">= 1.5.6"
end
